
body{font-family: 'Ubuntu',Arial; font-weight: lighter}
.center{width: 900px; margin-left: auto; margin-right: auto}
.box {background-image: url('../img/box-1-homepage.png'); width: 280px; height: 280px; float:left; margin-right: 20px; margin-top:30px }
.blue_title{color:#256da7; font-size:23px;}
.header_box{margin:20px; margin-left: 30px; width: 210px; border-bottom: 1px solid #cacbcd; padding-bottom:10px}
.header_box img{vertical-align: -22px; margin-right: 20px}
.header_box span{margin-top:-50px;}
.header_txt{color: #7a7a7c; font-size: 13px; color: #000000; height: 125px; width:210px; margin-left:30px; line-height: 16px }
.link_blu{margin-left:30px; color:#256da7; font-size:14px; text-decoration: none}
.highlighs{float:left; margin-right: 25px; margin-top:20px}
.highlighs_txt{color: #7a7a7c; display: block; width: 200px; text-align: center; margin-top:5px}
.footer_box{color:#ffffff; line-height: 18px; font-size:12px}
.white_title{color:#ffffff; font-size:23px;}
.label_form{font-size: 14px; text-align: right; color: #7a7a7c; height: 40px; vertical-align: top; padding-right: 20px}
.input_txt{border: 1px solid #BBBBBB; padding:5px; width:285px}
.textarea_txt{border: 1px solid #BBBBBB; padding:5px; width:285px; resize: none; height: 120px}

.title_section{text-align: left; font-size:22px; margin-top: 30px;color:#256da7; width:100%; margin-left:5px}